<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('../conexao.php');

$id = (int)$_POST['id'];

$slide = mysqli_query($con, "select arquivo from tabela_digital_programacao where id = ".$id);

$resultado = mysqli_fetch_assoc($slide);

$imagem = $resultado["arquivo"];



$del = mysqli_query($con, "delete from tabela_digital_programacao where id = ".$id);

if($del) {

if($imagem != '') {
unlink($imagem);
}

$varm = array('resp' => 'ok');

} else {
$varm = array('resp' => 'erro');
}

echo json_encode($varm); 

?>